View Issue Details

IDProjectCategoryView StatusLast Update
0001024SymmetricDSImprovementpublic2013-02-04 15:48
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.3.0.pre.1Fixed in Version3.3.0 
Summary0001024: Use the symmetric table name as the virtual trigger name instead of a hashcode of the table name
DescriptionUse the symmetric table name as the virtual trigger name instead of a hashcode of the table name.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-01-31 20:18 chenson New Issue
2013-01-31 20:18 chenson Status new => resolved
2013-01-31 20:18 chenson Fixed in Version => 3.3.0.pre.1
2013-01-31 20:18 chenson Resolution open => fixed
2013-01-31 20:18 chenson Assigned To => chenson
2013-01-31 20:19 chenson Target Version => 3.3.0.pre.1
2013-02-01 08:33 chenson Status resolved => closed
2013-02-04 15:48 chenson Fixed in Version 3.3.0.pre.1 => 3.3.0